/******************************************
      ÃÂ ÃÅ½ÃÂ Ã‘Å¾ÃÂ Ã‚ËœÃÂ Ã¢â‚¬ÂºÃÂ Ã‚Â¬ ÃÂ Ã‘Å¾ÃÂ Ã‘â€™ÃÂ Ã¢â‚¬ËœÃÂ Ã¢â‚¬ÂºÃÂ Ã‚ËœÃÂ Ã‚Â¦ÃÂ Ã‚Â« ÃÂ Ã‘Å¾ÃÂ  ÃÂ ÃË†ÃÂ Ã¢â‚¬ÂÃÂ Ã‘â€ºÃÂ ÃË†ÃÂ ÃÅ½ÃÂ Ã‘Å¾ÃÂ  ÃÂ Ã‘â€ºÃÂ Ã¢â€žÂ¢ÃÂ ÃÅ½ÃÂ Ã‘Å¾ÃÂ Ã¢â‚¬â„¢ÃÂ Ã‘â€™!
******************************************/
.punbb .post-content table[style="width:111px"]{
 display:none;
}
/* ÃÂ Ã‚Â¤ÃÂ Ã‘â€¢ÃÂ Ãâ€¦ ÃÂ Ã‘â€˜ ÃÂ Ã‘â€¢ÃÂ Ã‚Â±ÃÂ¡Ãâ€šÃÂ Ã‚Â°ÃÂ Ã‘ËœÃÂ Ã‚Â»ÃÂ Ã‚ÂµÃÂ Ãâ€¦ÃÂ Ã‘â€˜ÃÂ Ã‚Âµ */
.punbb .post-content table[style="width:111px"]+.quote-box{
  position:relative;
  border-radius: 5px!important;
  background: #c3c5c0 url(https://s3-eu-west-2.amazonaws.com/theartonlinegallery-wp/wp-content/uploads/20181208122826/81815a1.jpg) center 2px no-repeat !important; /*ÃÂ¡Ã¢â‚¬Å¾ÃÂ Ã‘â€¢ÃÂ Ãâ€¦ÃÂ Ã‘â€¢ÃÂ Ãâ€ ÃÂ Ã‚Â°ÃÂ¡ÃÂ ÃÂ Ã‘â€ÃÂ Ã‚Â°ÃÂ¡Ãâ€šÃÂ¡Ã¢â‚¬Å¡ÃÂ Ã‘â€˜ÃÂ Ãâ€¦ÃÂ Ã‘â€ÃÂ Ã‚Â°*/
  background-size: 101% auto!important;
  border:3px solid #576728 !important;
  padding:6px!important;
  box-shadow: inset 0 0 3em #d2d3ce,inset 0 0 2em rgba(211, 210, 206, 0.87) !important;
}
.punbb .post-content table[style="width:111px"]+.quote-box > blockquote > p{
  background:rgb(196 197 192 / 67%))!important;
  padding:7px;
  margin-bottom:7px;
  border: 1px dotted #a0ac88;
  border-bottom:3px solid rgb(117 127 79 / 87%);
}
/*ÃÂ Ã‚Â¦ÃÂ Ãâ€ ÃÂ Ã‚ÂµÃÂ¡Ã¢â‚¬Å¡, ÃÂ  ÃÂ Ã‚Â°ÃÂ Ã‚Â·ÃÂ Ã‘ËœÃÂ Ã‚ÂµÃÂ¡Ãâ€š ÃÂ Ã‘â€˜ ÃÂ¡Ã¢â‚¬Å¾ÃÂ Ã‘â€¢ÃÂ Ãâ€¦ ÃÂ Ã‚Â·ÃÂ Ã‚Â°ÃÂ Ã‘â€“ÃÂ Ã‘â€¢ÃÂ Ã‚Â»ÃÂ Ã‘â€¢ÃÂ Ãâ€ ÃÂ Ã‘â€ÃÂ Ã‚Â° ÃÂ Ãâ€ ÃÂ¡ÃÆ’ÃÂ Ã‚ÂµÃÂ Ã¢â€žâ€“ ÃÂ¡Ã¢â‚¬Å¡ÃÂ Ã‚Â°ÃÂ Ã‚Â±ÃÂ Ã‚Â»ÃÂ Ã‘â€˜ÃÂ¡Ã¢â‚¬Â¡ÃÂ Ã‘â€ÃÂ Ã‘â€˜*/
.punbb .post-content table[style="width:111px"]+.quote-box > blockquote > p > span[style*="text-align: center"]{
  background-color:#6d7d4f;
  margin:-7px;
  margin-bottom:2px!important;
  padding: 14px;
  color:#b6b9af;
  font: normal normal 400 30px/normal "Century Gothic"!important;
}
.punbb .post-content table[style="width:111px"]+.quote-box > blockquote > p > span[style*="text-align: center"]+br{
  display:none;
}

.punbb .post-content table[style="width:111px"]+.quote-box>blockquote {
  margin:0!important;
  background:rgba(197, 192, 192, 0.67)!important;
}
.punbb #pun-main .post-content table[style="width:111px"]+.quote-box .quote-box.spoiler-box{
  color:#373737;
  box-shadow:none;
  background:rgb(200 202 179 / 47%) !important;
  border:0 none!important;
  border-radius:0!important;
  margin:2px auto!important;/*ÃÂ Ã‘â€ºÃÂ¡Ã¢â‚¬Å¡ÃÂ¡ÃÆ’ÃÂ¡Ã¢â‚¬Å¡ÃÂ¡Ã‘â€œÃÂ Ã‘â€” ÃÂ¡ÃÆ’ÃÂ Ã‘â€”ÃÂ Ã‘â€¢ÃÂ Ã¢â€žâ€“ÃÂ Ã‚Â»ÃÂ Ã‚ÂµÃÂ¡Ãâ€šÃÂ Ã‘â€¢ÃÂ Ãâ€  ÃÂ Ã’â€˜ÃÂ¡Ãâ€šÃÂ¡Ã‘â€œÃÂ Ã‘â€“ ÃÂ Ã‘â€¢ÃÂ¡Ã¢â‚¬Å¡ ÃÂ Ã’â€˜ÃÂ¡Ãâ€šÃÂ¡Ã‘â€œÃÂ Ã‘â€“ÃÂ Ã‚Â°*/
  padding:0 0 3px 0!important;
}

.punbb #pun-main .post-content table[style="width:111px"]+.quote-box .quote-box.spoiler-box>blockquote{
  height:174px; /*ÃÂ Ã¢â‚¬â„¢ÃÂ¡Ã¢â‚¬Â¹ÃÂ¡ÃÆ’ÃÂ Ã‘â€¢ÃÂ¡Ã¢â‚¬Å¡ÃÂ Ã‚Â° ÃÂ¡ÃÆ’ÃÂ Ã‘â€”ÃÂ Ã‘â€¢ÃÂ Ã¢â€žâ€“ÃÂ Ã‚Â»ÃÂ Ã‚ÂµÃÂ¡Ãâ€šÃÂ Ã‚Â°*/
  background:none!important;
  box-shadow:none;
  overflow-y: auto;
  margin:7px -5px 3px -5px!important;
}
/*ÃÂ Ã‚Â¦ÃÂ Ãâ€ ÃÂ Ã‚ÂµÃÂ¡Ã¢â‚¬Å¡ ÃÂ Ã‘â€˜ ÃÂ  ÃÂ Ã‚Â°ÃÂ Ã‚Â·ÃÂ Ã‘ËœÃÂ Ã‚ÂµÃÂ¡Ãâ€š ÃÂ Ã‚Â·ÃÂ Ã‚Â°ÃÂ Ã‘â€“ÃÂ Ã‘â€¢ÃÂ Ã‚Â»ÃÂ Ã‘â€¢ÃÂ Ãâ€ ÃÂ Ã‘â€ÃÂ Ã‘â€¢ÃÂ Ãâ€  ÃÂ¡ÃÆ’ÃÂ Ã‘â€”ÃÂ Ã‘â€¢ÃÂ Ã¢â€žâ€“ÃÂ Ã‚Â»ÃÂ Ã‚ÂµÃÂ¡Ãâ€šÃÂ Ã‘â€¢ÃÂ Ãâ€ */
.punbb .post-content table[style="width:111px"]+.quote-box .quote-box.spoiler-box>div{
  border:1px solid rgba(74, 74, 45, 0.15);
  margin:0 0 -4px 0;
  text-align:center;
  text-shadow:none;
  font: normal normal 400 16px/normal "Century Gothic";
  background:none;
  padding: .6em;
  color:#373737;
}
.punbb .post-content table[style="width:111px"]+.quote-box .quote-box.spoiler-box>div.active,
.punbb .post-content table[style="width:111px"]+.quote-box .quote-box.spoiler-box>div:hover {
  background-color:#8ea16a;
  color:#534747;
}
.akkordion span[style*="text-align: center"]+br{
  display:none;
}
/*ÃÂ Ã¢â‚¬â„¢ÃÂ Ã‚ÂµÃÂ¡Ãâ€šÃÂ¡Ã¢â‚¬Å¡ÃÂ Ã‘â€˜ÃÂ Ã‘â€ÃÂ Ã‚Â°ÃÂ Ã‚Â»ÃÂ¡ÃÅ ÃÂ Ãâ€¦ÃÂ Ã‚Â°ÃÂ¡ÃÂ ÃÂ Ã‚Â¦ÃÂ Ã‚ÂµÃÂ Ãâ€¦ÃÂ¡Ã¢â‚¬Å¡ÃÂ¡Ãâ€šÃÂ Ã‘â€¢ÃÂ Ãâ€ ÃÂ Ã‘â€ÃÂ Ã‚Â° ÃÂ Ã‘â€˜ ÃÂ  ÃÂ Ã‚Â°ÃÂ Ã‚Â·ÃÂ Ã‘ËœÃÂ Ã‚ÂµÃÂ¡Ãâ€š ÃÂ¡Ã¢â€šÂ¬ÃÂ¡Ãâ€šÃÂ Ã‘â€˜ÃÂ¡Ã¢â‚¬Å¾ÃÂ¡Ã¢â‚¬Å¡ÃÂ Ã‚Â° ÃÂ Ãâ€  ÃÂ Ã‘â€ÃÂ Ã‘â€¢ÃÂ Ãâ€¦ÃÂ¡Ã¢â‚¬Å¡ÃÂ Ã‚ÂµÃÂ Ãâ€¦ÃÂ¡Ã¢â‚¬Å¡ÃÂ Ã‚Âµ ÃÂ¡ÃÆ’ÃÂ Ã‘â€”ÃÂ Ã‘â€¢ÃÂ Ã¢â€žâ€“ÃÂ Ã‚Â»ÃÂ Ã‚ÂµÃÂ¡Ãâ€šÃÂ Ã‚Â°*/
.punbb .post-content .akkordion tr{
  vertical-align: top;
}
.punbb .post-content .akkordion p{
 padding: 2px 9px;
 font: normal normal 400 10px/normal Verdana;
 line-height: 124%;
}

/*ÃÂ Ã‚Â¦ÃÂ Ãâ€ ÃÂ Ã‚ÂµÃÂ¡Ã¢â‚¬Å¡ ÃÂ ÃÅ½ÃÂ¡ÃÆ’ÃÂ¡Ã¢â‚¬Â¹ÃÂ Ã‚Â»ÃÂ Ã‘â€¢ÃÂ Ã‘â€ ÃÂ Ãâ€  ÃÂ Ã‘â€ÃÂ Ã‘â€¢ÃÂ Ãâ€¦ÃÂ¡Ã¢â‚¬Å¡ÃÂ Ã‚ÂµÃÂ Ãâ€¦ÃÂ¡Ã¢â‚¬Å¡ÃÂ Ã‚Âµ ÃÂ¡ÃÆ’ÃÂ Ã‘â€”ÃÂ Ã‘â€¢ÃÂ Ã¢â€žâ€“ÃÂ Ã‚Â»ÃÂ Ã‚ÂµÃÂ¡Ãâ€šÃÂ Ã‚Â°*/
.punbb blockquote.akkordion a{
  color:#809450;
  font-weight:bold;
  transition:.34s;
}
.punbb blockquote.akkordion a:hover{
  opacity:.6;
  color:#afc373;
}
/*CÃÂ¡Ã¢â‚¬Å¡ÃÂ Ã‘â€˜ÃÂ Ã‚Â»ÃÂ¡ÃÅ  ÃÂ¡ÃÆ’ÃÂ Ã‘â€ÃÂ¡Ãâ€šÃÂ Ã‘â€¢ÃÂ Ã‚Â»ÃÂ Ã‚Â°*/
.punbb .akkordion::-webkit-scrollbar {width: 3px; height: 5px; background-color: #d2d4cf;}
.punbb .akkordion::-webkit-scrollbar-track {background-color: #bfc1bc;} 
.punbb .akkordion::-webkit-scrollbar-thumb {background-color: #719a24;}
.punbb .akkordion::-webkit-scrollbar-thumb:active {background: #2d470b;}

/*ÃÂ Ã‘Å“ÃÂ Ã‘â€˜ÃÂ Ã‚Â¶ÃÂ Ã‚ÂµÃÂ¡ÃÆ’ÃÂ Ã‚Â»ÃÂ Ã‚ÂµÃÂ Ã’â€˜ÃÂ¡Ã‘â€œÃÂ¡Ã¢â‚¬Â°ÃÂ Ã‘â€˜ÃÂ Ã¢â€žâ€“ ÃÂ Ã‚Â±ÃÂ Ã‚Â»ÃÂ Ã‘â€¢ÃÂ Ã‘â€ ÃÂ Ã‘â€ÃÂ Ã‘â€¢ÃÂ Ã’â€˜*/
.punbb #pun-main .post-content table[style="width:111px"]+.quote-box+.code-box{
  background:rgba(197, 192, 192, 0.67)!important;
  padding:4px;
  border: solid #6d8646;
  border-width: 2px 1px!important;
  border-radius: 0!important;
  margin-top:-7px;
}
::selection {
    background: #98b357;
    color: rgb(203 195 195 / 21%);
}
/******************************************
   END//ÃÂ ÃÅ½ÃÂ Ã‘Å¾ÃÂ Ã‚ËœÃÂ Ã¢â‚¬ÂºÃÂ Ã‚Â¬ ÃÂ Ã‘Å¾ÃÂ Ã‘â€™ÃÂ Ã¢â‚¬ËœÃÂ Ã¢â‚¬ÂºÃÂ Ã‚ËœÃÂ Ã‚Â¦ÃÂ Ã‚Â« ÃÂ Ã‘Å¾ÃÂ  ÃÂ ÃË†ÃÂ Ã¢â‚¬ÂÃÂ Ã‘â€ºÃÂ ÃË†ÃÂ ÃÅ½ÃÂ Ã‘Å¾ÃÂ  ÃÂ Ã‘â€ºÃÂ Ã¢â€žÂ¢ÃÂ ÃÅ½ÃÂ Ã‘Å¾ÃÂ Ã¢â‚¬â„¢ÃÂ Ã‘â€™
******************************************/